:root {
  /*========== Colors ==========*/
  --color-primary: #0c1c3e;
  --color-secondary: #d3b792;
  --color-text: #231f20;
  --color-grey: #ececed;
  --color-light-grey: #f9f9f9;
  --color-dark-grey: #d2d2d2;
  --color-white: #fff;
  --color-black: #000;
  --color-light-blue: #1e3263;
  --color-red: #ed1c24;
  --color-dark-red: #a53535;
  --colo-light-yellow: #f6f1e9;
  /*========== Font and typography ==========*/
  --h1-font-size: 3rem;
  --h2-font-size: 2.6rem;
  --h3-font-size: 2.4rem;
  --h4-font-size: 2rem;
  --h5-font-size: 1.8rem;
  --normal-font-size: 1.6rem;
  --small-font-size: 1.4rem;
  --smaller-font-size: 1.2rem;
  --product-title-font-size: 2.2rem;
  /*========== Font weight ==========*/
  --light-font-weight: 300;
  --normal-font-weight: 400;
  --medium-font-weight: 500;
  --semi-bold-font-weight: 600;
  --bold-font-weight: 700;
  --black-font-weight: 900;
  /*========== Line height ==========*/
  --line-height-big: 2em;
  --line-height-normal: 1.75em;
  --line-height-small: 1.5em;
  --line-height-smaller: 1.35em;
  --line-height-smallest: 1.25em;
  /*========== Transition ==========*/
  --transition-time: 0.4s;
  /*========== Box Shadow ==========*/
  --box-shadow: 0px 0px 15px 0px rgb(0 0 0 / 50%);
  /*========== Font Family ==========*/
  --font-family-primary: "Metropolis", Sans-serif;
  --font-family-secondary: "Libre Caslon Display", Sans-serif;
}

/*=============== BASE ===============*/
*:not(ul, li, ol) {
  padding: 0;
  margin: 0;
}

/****
Logo
****/
.soca-desktop-header-logo a {
  display: flex;
}
/*logo shadow on hover*/
.soca-desktop-header-logo a img {
  transition: var(--transition-time);
}
.soca-header-section:hover .soca-desktop-header-logo a img {
  box-shadow: var(--box-shadow);
}

/*Breadcrumbs*/
.soca-store-header-breadcrumbs nav p {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: var(--smaller-font-size);
}

.soca-store-header-breadcrumbs nav p .separator {
  margin: 0 5px;
}

/****
Read More
****/
.soca-read-more-hover-underline a {
  margin-bottom: 8px;
  padding-bottom: 8px;
}
.soca-read-more-hover-underline:hover a {
  text-decoration: underline;
}

/****
Footer
*****/
/*Copyright footer*/
.webtim-copyright--container .divider {
  margin-left: 5px !important;
  margin-right: 5px !important;
}
/*Logo align*/
.webtim-logo--customer-page--svg__container {
  display: flex;
  align-items: center;
}

/*Vavcer txt*/
.soca-vavcer-txt p {
  font-size: 1.2rem !important;
}

/*Copyright footer links color*/
.webtim-copyright--container a {
  color: inherit !important;
}

/****
Footer Nav

/****
Homepage SLider
****/
/*Slider Arrows*/
.soca-slider .elementor-swiper-button {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--color-light-blue);
  border-radius: var(--border-radius);
  width: 45px;
  height: 45px;
  cursor: pointer;
  transition: all 0.5s;
}

.soca-slider .elementor-swiper-button svg {
  display: none;
}

.soca-slider .elementor-swiper-button:hover {
  background-color: var(--color-secondary);
  box-shadow: var(--box-shadow);
}

.soca-slider .elementor-swiper-button-next:before,
.soca-slider .elementor-swiper-button-prev:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url("/wp-content/themes/soca-wp-theme/assets/images/soca-slider-arrow-icon.svg");
  background-repeat: no-repeat;
  background-size: 20px 20px;
}

.soca-slider .elementor-swiper-button-prev:before {
  transform: rotate(180deg);
}

/*Read/See more*/
.soca-posts-card-setion.more h2 {
  transition: var(--transition-time);
}
.soca-posts-card-setion.more h2:hover {
  color: var(--color-secondary) !important;
}

@media only screen and (max-width: 1265px) {
  /****
    Header
    ****/
  /*Header Menu*/
  .soca-header-menu nav > ul > li > a {
    margin: 0px 20px !important;
  }
  /*Header Buttons*/
  .soca-btn.header-btn a {
    font-size: var(--normal-font-size);
  }
  .soca-btn.header-btn a {
    padding: 10px 20px !important;
  }
  /*Language select*/
  .soca-header-lang-select .elementor-widget-container {
    margin-left: 20px !important;
  }
}
/*ONLY ON DESKTOP*/
@media only screen and (max-width: 1110px) {
  .soca-header-menu nav > ul > li > a {
    margin: 0 10px !important;
    font-size: var(--smaller-font-size);
  }
}
@media only screen and (min-width: 1025px) {
  /*Homepage Slider*/
  .soca-slider .swiper-slide-contents .elementor-slide-heading {
    margin-top: 154px;
  }
  .soca-slider .elementor-swiper-button {
    top: calc(50% + 95px) !important;
  }
}
@media only screen and (max-width: 1024px) {
  /****
    Header
    ****/
  .soca-header-section {
    background-color: var(--color-primary) !important;
  }
  .soca-header-section:hover {
    background-color: var(--color-primary) !important;
  }
  .soca-header-section:hover .soca-desktop-header-logo a img {
    box-shadow: none;
  }

  /****
    Footer
    ****/
  /*Copyright Footer Divider*/
  .webtim-copyright--container .divider {
    display: none;
  }
  /*Copyright Footer "Rows"*/
  .copyright-footer-mobile-full-width {
    display: block;
  }
  .copyright-footer-mobile-full-width.splosni-pogoji {
    margin-top: 10px;
    margin-bottom: 5px;
  }
  .copyright-footer-mobile-full-width.piskoti {
    margin-top: 5px;
    margin-bottom: 10px;
  }
  /*Copyright footer text align*/
  .webtim-copyright--container,
  .webtim-copyright--container span {
    text-align: center;
  }

  /****
    Homepage SLider
    ****/
  /*Slider Arrows*/
  .soca-slider .elementor-swiper-button {
    display: none;
  }

  /*****
    FORMS
    *****/
  /*Footer Newsletter form*/
  .newsletter-form-wrap {
    flex-direction: column;
  }
  .newsletter-form-wrap-form-fields .wpcf7-email {
    margin: 0;
  }
  /*Inputs*/
  .newsletter-form-wrap-form-fields {
    margin-bottom: 15px;
    justify-content: space-between;
    width: 100%;
  }
  .newsletter-form-wrap input {
    max-width: 100% !important;
  }
  .newsletter-form-wrap-form-fields > span {
    width: 49%;
  }
  .newsletter-form-wrap p {
    width: 100%;
  }

  /****
    Column Height Fit content
    ****/
  .soca-col-height-fit .elementor-widget-wrap {
    border-left: none;
  }

  /*Posebna ponudba Every other row background*/
  .soca-posebna-ponudba-dynamic-listing .single-dynamic-item:nth-child(even) .elementor-container {
    background-color: unset;
  }
}

@media only screen and (max-width: 767px) {
  /****
    Footer
    ****/
  /*Author wrapper*/
  .author__wrapper {
    display: flex !important;
    justify-content: center;
  }
  /****
    Apartmaji
    ****/
  /*Apartmaji card*/
  /*Apartmaji card hidden content description*/
  .soca-apartmaji-card-description {
    font-size: var(--normal-font-size);
  }
  /*Apartmaji icon list info*/
  .soca-apartma-icon-info ul {
    flex-direction: column;
  }
  .soca-apartma-icon-info ul li:not(:first-child) {
    margin-top: 10px;
  }
  /****
    Lokacija / Google maps
    ***/
  .soca-lokacija-kontakt-inner-section {
    position: relative !important;
    width: 100% !important;
  }
}

/*APP*/

.soca-breadcrumbs {
  font-size: 1.2rem;
  line-height: 1.5em;
}

.move-right {
  margin-left: 16px !important;
}

.move-right-double {
  margin-left: 26px !important;
}

.move-bottom {
  margin-bottom: 24px !important;
}

.soca--post-content h2 {
  margin-top: 48px;
  margin-bottom: 24px;
}

.soca--post-content h6 {
  font-size: 1.6rem;
  line-height: 1.33em;
}

.soca--post-content .table {
  white-space: nowrap !important;
}

.soca--post-content p {
  margin-bottom: 24px;
}

@media (max-width: 768px) {
  .soca--post-content .table-responsive table {
    margin: 0 auto 15px 0 !important;
  }

  .soca--post-content .table-responsive + p {
    margin-bottom: 4px;
  }
  .soca--post-content .table-responsive {
    margin-bottom: 24px;
  }

  .soca--post-content p ~ ul {
    margin-top: -16px;
  }

  .wprt-container .table > tbody > tr > td {
    text-align: center !important;
  }

  body .table-responsive table {
    width: 100% !important;
  }
}

.green,
.blue,
.brown,
.red,
.purple,
.light-green {
  height: 5px;
  width: 100px;
  display: block;
  margin: 0 auto;
}

.green {
  background-color: green;
}

.blue {
  background-color: blue;
}

.brown {
  background-color: burlywood;
}

.red {
  background-color: red;
}

.purple {
  background-color: purple;
}

.light-green {
  background-color: greenyellow;
}
